@charset "utf-8";

@import url(default.css);
@import url(base.css);

		.wrapper{
			background-image:url(../recruit/images/img_recruit.jpg);
			background-repeat:no-repeat;
			background-position:50% 260px;
			
		}
	
	@media screen and (max-width:980px){

		.wrapper{
			background-position:50% 268px;
			background-size:980px auto;
		}
	
	}
	
	@media screen and (max-width:640px){

		.wrapper{
			background-position:50% 260px;
			background-size:640px auto;
		}
	
	}
	
	@media screen and (max-width:480px){

		.wrapper{
			background-position:50% 210px;
			background-size:480px auto;
		}
	
	}



		.wrapper header .inner{
			background-image:url(../about/images/ico_content.png);
		}

			.wrapper header p{
				font-size: 3.0em;
				line-height:1.3em;
			}

		@media screen and (max-width:980px){
			.wrapper header p{font-size: 2.2em;}
		}

		@media screen and (max-width:640px){
			.wrapper header p{
				font-size: 1.6em;
				margin-bottom:0;
			}
		}

		@media screen and (max-width:480px){
			.wrapper header p{
				font-size: 1.3em;
				margin-bottom:0;
			}
		}

		@media screen and (max-width:370px){
			.wrapper header p{font-size: 1.1em;}
		}






	@media screen and (max-width:640px){
		#main{margin-top:50px;	}
	}

/*7
	#main p{
		padding:150px 0;
		font-size: 2.4em;
		font-family:"kozuka-mincho-pro",sans-serif;
		font-weight:500;
		text-align:center;
		line-height:1.5em;
	}

@media screen and (max-width:640px){

	#main p{
		padding:50px 0 100px;
		font-size: 1.6em;
	}

}

*/

		#imagemain{
			max-width:980px;
			width:100%;
			height:337px;
			margin:0 auto;
		}
	
	@media screen and (max-width:980px){

		#imagemain{
			height:300px;
		}
	
	}
	
	@media screen and (max-width:640px){

		#imagemain{
			height:163px;
		}
	
	}
	
	@media screen and (max-width:480px){

		#imagemain{
			height:113px;
		}
	
	}
				
				#recruitlink{
					width:200px;
					position:relative;
					top:100px;
					left:0px;
				}
				#recruitlink img{width:100%;}

	
			@media screen and (max-width:980px){

				#recruitlink{
					width:150px;
					top:120px;
					left:20px;
				}

			}
	
			@media screen and (max-width:640px){

				#recruitlink{
					width:120px;
					top:20px;
					left:10px;
				}

			}
	
			@media screen and (max-width:480px){

				#recruitlink{
					width:100px;
					top:40px;
					left:5px;
				}

			}

		#recruitnote{
			padding:30px 0;
			background-color:#f2edce;	
		}
	
	@media screen and (max-width:980px){

		#recruitnote{
			padding:10px 0;
		}
	
	}

			#recruitcatch{
				color:#092d62;
				font-size:3.4em;
				font-family:'kozuka-gothic-pro','メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
				font-weight:700;
				text-align:center;
			}
	
		@media screen and (max-width:980px){

			#recruitcatch{
				font-size:2.4em;
			}
	
		}
	
		@media screen and (max-width:640px){

			#recruitcatch{
				font-size:1.8em;
			}
	
		}
	
		@media screen and (max-width:480px){

			#recruitcatch{
				font-size:1.4em;
			}
	
		}

			#recruitnote .inner{
				max-width:980px;
				width:94%;
				margin:0 auto;
			}

				#recruitnote .mainnote{
					max-width:360px;
					width:90%;
					margin:0 auto;
					font-size:1.2em;
				}
	
			@media screen and (max-width:480px){

				#recruitnote .mainnote{
					width:90;
					margin:0 auto;
					font-size:1.2em;
				}
	
			}

				#recruitnote #tel{
					font-size:2.4em;
					font-family:'kozuka-gothic-pro','メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
					font-weight:700;
					text-align:center;
				}
	
			@media screen and (max-width:640px){

				#recruitnote #tel{
					font-size:2.0em;
				}
	
			}
	
			@media screen and (max-width:480px){

				#recruitnote #tel{
					font-size:1.6em;
				}
	
			}










